/* Class = "NSMenuItem"; title = "LogiOptions Installer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "LogiOptions 安装程序";

/* Class = "NSMenuItem"; title = "Quit LogiOptions Installer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 LogiOptions 安装程序";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "显示所有";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "前台显示所有文件";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Hide LogiOptions Installer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隐藏 LogiOptions 安装程序";

/* Class = "NSWindow"; title = "LogiOptions Installer"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "LogiOptions 安装程序";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "窗口";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "窗口";

/* Class = "NSMenu"; title = "LogiOptions Installer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "LogiOptions 安装程序";


